Get Regional Distributed Vxlan Connections

Get Regional Distributed Vxlan Connections
Retrieves all the Distributed VXLAN Connections assigned to Regional Networking Setting.

Get all the Distributed VXLAN Connections assigned to the Regional Networking Setting.

Request
URI
GET
https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/distributedVxlanConnections
COPY
Path Parameters
string
settingId
Required

settingId


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns RegionalDistributedVxlanConnections of type(s) application/json;version=9.1.1
{
    "values": [
        {
            "status": "string",
            "id": "string",
            "distributedVxlanConnectionRef": {
                "name": "string",
                "id": "string"
            },
            "isDefault": false,
            "l3Vni": 0,
            "routeDistinguisher": "65000:100"
        }
    ]
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/regionalNetworkingSettings/{settingId}/distributedVxlanConnections